Unable to play Smash 3DS due to not being able to download update. (emuNAND 10.3)

Discussion in '3DS - Homebrew Development and Emulators' started by Chawinyaw, Jan 10, 2016.

  1. Chawinyaw
    OP

    Chawinyaw Member

    Newcomer
    24
    6
    Oct 26, 2015
    United States
    So after being able to get full access homebrew to my 3ds (emuNAND and sysNAND) I tried to get the update through my 10.3 emuNAND by going into the eshop, however it gives me this error.

    "Unable to find the latest data for Super Smash Bros. for the.. go to the Nintendo eshop to download the latest update to your sd card."

    So then I try to install the update CIA.

    Same thing.

    Is there anyway for me to play Smash again? The only way is being allowed to play w/o saving, but jesus christ no thank you. Any help?
     
    AegisAlex and ComicSANS like this.
  2. Meorge

    Meorge Banned

    Banned
    97
    37
    Jan 4, 2016
    Why is this in the Homebrew Development and Emulators section? Leave and go to the CFW section, please.
     
  3. ComicSANS

    ComicSANS Comic sans

    Member
    149
    38
    Jan 5, 2016
    United States
    Florida
    I like your avatar. I hope you like mine, and my location.
    ANYWAYS
    Are you somehow putting the update cia in sysNAND?
    Boot to emuNAND and install the update CIA.
    You can try deleting your save as well.
     
  4. thatbooisaspy

    thatbooisaspy GBAtemp Fan

    Member
    367
    151
    Oct 28, 2015
    .
     
    Last edited by thatbooisaspy, Jun 3, 2017
    Reserved and ComicSANS like this.
  5. Chawinyaw
    OP

    Chawinyaw Member

    Newcomer
    24
    6
    Oct 26, 2015
    United States
    my b

    I havne't tried doing the update from emuNAND yet, i'll see if that works.

    I did update from the homemenu and the eshop, both revealed no dice. But the region of the CIA was U.S.

    I'll try updating from both emuNAND and sysNAND and see if that fixes the problem.
     
  6. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,509
    1,975
    Aug 19, 2015
    United Kingdom
    Clydebank
    Do you have a euro or Japanese 3ds because your game is American the update from the euro or Japanese eshop won't work
     
  7. shafty710

    shafty710 Advanced Member

    Newcomer
    91
    13
    Feb 28, 2009
    United States
    South U.S.
    Was a fix ever found for this?
     
  8. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,444
    588
    Dec 24, 2013
    United States
    Make sure you're using the same region game as your console, and that you're on the latest emunand.
     
    Last edited by Abcdfv, Feb 7, 2016
  9. shafty710

    shafty710 Advanced Member

    Newcomer
    91
    13
    Feb 28, 2009
    United States
    South U.S.
    I'm pretty sure it is. It's a physical copy that was given to me by my cousin. Bought it in the US.

    As far as emunand, I think I have the latest. How would I go about checking it?

    EDIT: I think this is it -- EmuNAND9 (2015/12/28)

    I just double checked my update + dlc cia files if they're US and they are.
    I also use BBM to install the cia files, so I can't think why it would keep giving me this issue
     
    Last edited by shafty710, Feb 7, 2016
  10. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Update your emunand to 10.5. Why are you still on 10.3?
     
    FenrirWolf likes this.
  11. Piluvr

    Piluvr Resident Masturbator

    Member
    643
    353
    Jul 27, 2015
    United States
    Behind you
    just saying, this is about 80 percent undertale profiles.
     
  12. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,444
    588
    Dec 24, 2013
    United States
    That's not your emunand version. That's the tool you used to create your emunand.
    because 10.5 wasn't out January 9th.
     
    Last edited by Abcdfv, Feb 7, 2016
  13. shafty710

    shafty710 Advanced Member

    Newcomer
    91
    13
    Feb 28, 2009
    United States
    South U.S.
    How would I go about checking my emuNAND version? And if it's outdated, how can I update it?? :D
     
  14. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,444
    588
    Dec 24, 2013
    United States
    Check the version in system settings. Then update via system settings after verifying the version string matches your CFW version
     
    shafty710 likes this.
  15. shafty710

    shafty710 Advanced Member

    Newcomer
    91
    13
    Feb 28, 2009
    United States
    South U.S.
    I finally got it to work! Had to unlink my sysNAND and my emuNAND & then I was able to update it. Didn't know Smash Bros needed the latest 10.5 firmware to run.

    Thanks for all the help. So much headache, but all these tutorials are very helpful. The problem is trying to find the exact one you need and go through all the of the posts to see if someone else has a similar issue or question.
     
    Abcdfv likes this.